--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "NOTE: Do not call #rewind during #each"
full_name: Gem::Package::TarReader#rewind
is_singleton: false
name: rewind
params: ()
visibility: public
